@charset "UTF-8";
/* CSS Document */

body {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: medium;
padding: 0;
margin: 0;
background-image: url(images/site-bg.gif);
background-repeat: repeat-x repeat-y;
}

#container {
width: 990px;
padding: 0;
margin-left: auto;
margin-right: auto;
margin-bottom: 20px;
border: 0;
padding: 0;
}

#banner {
height: 90px;
width: 988px;
background-image: url(images/banner-background.gif);
background-repeat: repeat-x;
padding: 0;
margin: 10px 0 0 0;
border-left: 1px solid #123565;
border-right: 1px solid #123565;
border-top: 1px solid #123565;
}

#banner img {
border: 0;
}

#navigation {
background-color: #123565;
border-top: 1px solid #123565;
border-bottom: 1px solid #123565;
padding-left: 20px;
}

#content-container {
background-image: url(images/content-container-background.gif);
background-repeat: repeat-y;
margin: 0;
padding: 0;
border-left: 1px solid #123565;
width: 989px;
}

#content {
width: 709px;
float: left;
font-size: 90%;
margin: 15px 20px 30px 20px;
}

#content ul {
list-style-type: square;
list-style-position: inside;
}

#inset-box {
float: left;
position: relative;
width: 260px;
background-color: #eae3dc;
border-top: 1px solid #123565;
border-right: 1px solid #123565;
border-bottom: 12px solid #123565;
border-left: 1px solid #123565;
margin-right: 15px;
margin-bottom: 10px;
margin-top: 3px;
}

#inset-box ul {
margin-right: 10px;
font-size: 90%;
}

#inset-box img {
float: left;
margin: 4px 10px 10px 10px;
border: 1px solid #666;
}

#image-column {
width: 239px;
float: right;
}

#image-column img {
border: 0;
}

#footer {
background-color: #123565;
color: #fff;
font-size: 70%;
text-align: center;
padding: 3px 0 3px 0;
clear: both;
}

#navigation ul {
margin: 0;
padding: 0;
overflow: hidden;
}

#navigation li {
list-style-type: none;
display: inline;
margin: 0;
font-weight: bold;
font-size: 90%;
line-height: 25px;
}

#navigation li a:link, #navigation li a:visited {
color: #dee5ee;
text-decoration: none;
background-color: #123565;
padding: 20px;
}

#navigation li a:hover, #navigation li a:active {
color: #123565;
text-decoration: none;
background-color: #e9eae9;
padding: 20px;
}

#navigation li.current a:link, #navigation li.current a:visited {
color: #123565;
text-decoration: none;
background-color: #e9eae9;
padding: 20px;
}

#inset-box p {
margin: 8px;
font-size: 90%;
clear: both;
}

#quotetext {
height: 185px;
}

h1.headline {
color: #6e4e2b;
font-size: 150%;
}

.subheadline {
font-size: 115%;
font-weight: bold;
color: #123565;
}

h2.sidebar-headline {
font-size: 100%;
font-weight: bold;
margin: 5px 5px 5px 10px;
padding: 0;
line-height: 100%;
}

h2 {
color: #003366;
font-size: 110%;
}

.spacer {
clear: both;
}

a:link, a:visited {
color: #000066;
}

a:hover, a:active {
background-color: #fcf5ed;
}
